package com.heyu.api.data.service.vv;
/**
* <p>
* 购物车 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvTradeOrderLineEntity;
public interface VvTradeOrderLineService extends IService<VvTradeOrderLineEntity> {



	VvTradeOrderLineEntity selectVvTradeOrderLineById(Long id);


	Long insertVvTradeOrderLine(VvTradeOrderLineEntity vvTradeOrderLine);


	Long insertOrUpdateVvTradeOrderLine(VvTradeOrderLineEntity vvTradeOrderLine);


	int updateVvTradeOrderLineById(VvTradeOrderLineEntity vvTradeOrderLine);


	int updateCoverVvTradeOrderLineById(VvTradeOrderLineEntity vvTradeOrderLine);


	int deleteVvTradeOrderLineById(Long id);


}